# Indices of columns that make the initial solution 20%
3
12
15
17
20
26
38
44
48
53
56
57
87
92
93
1466
3517
4847
6988
8041
8906
8907
8909
8911
8917
8921
8929
8933
8935
8936
8937
8940
8941
8942
8945
8946
8951
8952
8955
8958
8960
8962
8965
8966
8967
8968
8972
8974
8977
8979
8983
8984
8985
8989
8993
8994
8995
8996
8999
9004
9005
9007
9008
9010
9011
9012
9013
9015
9016
9017
9018
9020
9022
9023
9025
9026
9027
9028
9031
9032
9033
9034
9035
9036
9037
9038
9040
9042
9043
9044
9045
9046
9047
9049
9050
9051
9052
9053
9054
9055
9056
